← Classificacions

Scotland

Caledonia North Region League Division 3

#EquipPWDLPDBPPtsForma
1Aberdeen Wanderers RFC5500–528WWWWW
2Deeside RFC5401–421WWLW
3RAF Lossiemouth RFC5401–320LWWW
4Orkney 2nd XV6303–214WWLWL
5Inverness Craig Dunain RFC4301–313WWWL
6Turriff RFC5203–513WLWLL
7Aberdeen University Medics2200–211WW
8Huntly RFC6105–26WLLLL
9Dyce RFC4103–15LLLW
10Fraserburgh RFC4103–41LLLW
11Peterhead RFC3003–00LLL
12Caithness RFC 2nd XV3003–00LLL

Font: Scottish Rugby · consultat 18 d’oct., 16:20 · Forma: els cinc últims resultats que tenim, el més recent a la dreta.

Partits i resultats →

Cada taula és la classificació publicada per la mateixa lliga, amb els seus bonus, sancions i desempats. BP surt on la lliga el publica; a la resta ja és dins de Pts.